namespace adas_core.Domain.Models;

public class PatientAllergiesValue
{
    public string? Type { get; set; }

    public string? Value { get; set; }

    public string? Notes { get; set; }


    public override string ToString()
    {
        return $"Tipo: {Type}, Valor: {Value}, Notas: {Notes}";
    }
}